Subject: Re: Roundup

From: Jack Rowe <[email-masked]>
Date: Thu, 5 Mar 1998 23:43:00 -0500

In accordance with a general trend of the last 10 - 15 years, Monsanto
Chemical Co. (maker of Roundup herbicide) is a major owner of seed
companies and breeding programs. 

Monsanto came out in the last year or so with a cotton variety which is
designed to work in conjunction with Roundup. Weeds are becoming immune to
herbicides at current application rates, just as pests are becoming immune
to pesticides. Roundup proudly advertises that its new cotton can be dosed
with twice the previously-tolerated levels of Roundup, so that instead of
using your head to deal with herbicide-tolerant weeds, you can just use
twice as much Roundup!

Jack